﻿/***** зеленый-2 *****/
body {
}
.text-dark {
    color: #175517;
}
.BasicHeader 
{
	background-color: #3d903d;/*#b1eab1;*/
    border: solid 1px #3d903d;
    color: #ffffff;

}
.BasicHeaderColor
{

    color:#fff;


}

.divBasicHeader 
{
    background-color:#3d903d;/*background-color: #cccccc;*/
    border-bottom:solid 1px #ffffff;
    color: #ffffff;
}

table.BasicTable {
 
    
    background-color: #eafcea;
    border: solid 1px #3d903d;
    
}
table.BasicTable td
{
    
    color:#444;
    
}
.out
{
	background-color: #eafcea;
}
.inside
{ 
	background-color: #175517;/*#3d903d;*/
}
.divText 
{
    background-color: #eafcea;
}
h2 {
 
    background-color: #b1eab1;
    color: #175517;
    
    
}
h1 {
    
    color: #336600;
    margin: 5px 5px 5px 5px;
}
h3 {
    
    color: #336600;
    margin:5px 5px 5px 5px;
}
h5
 {
    
    color: #336600;
    margin:5px 5px 5px 5px;
 }

.bgTitle {
    background-color: #eaffea;
}
/* Main menu
----------------------------------------------------------*/
#mainMenu {

   background: #6ac16a;
  
}


#mainMenu ul li a {

   background:#6ac16a;
   color:#000;

}
#mainMenu ul li a:hover {
   background:#175517;
   color:#fff;
}


hr {
    
    color:  #b1eab1; /* Цвет линии для остальных браузеров */
    background-color:  #b1eab1; /* Цвет линии для браузера Firefox и Opera */
    
   }
.headerReg
{
    color:#3d903d;
    background-color:#b1eab1; 
}

 input[type="submit"],
    input[type="button"],
    button {
     
        background-color: #b1eab1; 
        border: 1px solid #3d903d;
        
    }

 input[type="submit"]:hover:active,
    input[type="button"]:hover:active,
    button:hover:active {
     
        background-color: #6ac16a; 
        border: 1px solid #3d903d;
        
    }

 .sec {
 
       border: solid 1px #3d903d;
}

.bgselectborder
{
	background-color:#b1eab1;
    /*border: solid 1px #3d903d;*/
}
.border
{
    border:solid 1px #3d903d;
    
}
.secLang {
    background-color: #fff;
    border: solid 1px #3d903d;

}
.itemstyle {
    background-color: #ffffff;
   
}
footer {
    background-color: #eafcea;
}
.Calendar
{
	font-family:'Roboto Condensed',Arial;
	border: #3d903d 1px solid;
    border-collapse:collapse;
	background-color:#eafcea;
    padding:4px;
    margin:0 auto;
}
.tdsCalendar
{	
	
    
	color:red;
	background-color:#3d903d;
    padding:4px;
	
}
.dsCalendar
{
	color:#336600;
	background-color:#eafcea;
    border: #3d903d 1px solid;
     padding:4px;
      font-size:0.85em;

}
.omdsCalendar
{
	background-color:#fff;
	color:#70c270;
   
     padding:4px;
}

.sdsCalendar {
    
    background-color: red;/*#f6d191;*/
    color: #3d903d;
   
}
.dhsCalendar
{
	
	
	background-color:#eafcea;
    text-align:center;
    font-size:0.85em;
    padding:4px;
   
}
.tsCalendar
{
    
	background-color:#b1eab1;
	/*border: #804000 1px solid;*/
    border:0px none red;
    margin:0px 0px 0px 0px;
     border-collapse:collapse;
	 padding:0px;
     
	
}